@charset "utf-8";
/* CSS Document */

body, td, pre{
	margin:0 auto;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #606060;
}
#page-wrap {
WIDTH: expression(document.body.clientWidth < 782? "780px" : document.body.clientWidth > 1012? "1010px" : "auto"); 
	min-width: 780px;
	max-width: 1010px;
	background-color: #ffffff;
}
#container
{	
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;
} 
#masthead {
	width:100%;
	height:345px;
	margin:0 auto;
	background-image: url(images/patterntop.jpg);
	}
#login {
	position: absolute;
	right:18px;
	top: 74px;
	}
#nav {
	width:100%;
	height:25px;
	background-color: #40465B;	
	}
#navposition {
 	position: absolute;
	margin-top: 0px;
	right:40px;
	z-index:3;			
	}
	
#navposition .navspacing{
	width:150px;
	text-align: center;
}
#content
	{
	padding:18px;
	margin-left: auto; 
	margin-right: auto;
	position: relative;
	width: 90%;	
	} 
#dash {
	color: #555555;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #aaaaaa;
	}
.header {
	color: #606060;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	}
.subheader {
	color: #606060;
	font-weight: bold;
	line-height: 16px;
	}
.news_header{		
	color: #606060;
	font-size: 15px;
	font-weight: bold;
}
.smaller_text{	
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #606060;
}	
.news_text{	
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #606060;
}	
/* footer
----------------------------------------------------------------------*/
#footer{
	padding: 0px 0px 10px 0px;
	width: 100%;
	margin: 0px;
	text-align: right;	
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8C8C8C;
	background-color: #40465B;
}
#footer .line {
	padding: 0px;
	width: 100%;
	text-align: center;
	background-image: url(../images/dot_hor02.gif);
	background-repeat: repeat-x;
	background-position: center 10px;
	height: 22px;
}

#bottom {
	width:100%;
	height:38px;
	background-image: url(../images/footer.gif);
	margin-top: 12px;
	margin-bottom: 12px;
	}
#basepix {
	width:100%;
	height:92px;
	margin:0 auto;
	background-image: url(../images/bottom.jpg);
	}
a:link {
	color: #98BCE6;
	text-decoration: none;
}
a:visited {
	color: #98BCE6;
	text-decoration: none;
}
a:hover {
	color: #98BCE6;
	text-decoration: underline;
}
form{
  margin: 0;
  padding: 0;
  border-width: 0;
  border-style: none;
  border: 0px none;	
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
input:textarea {
	border:1px solid #333333;		
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #606060;	
}
input.hide {
	border:0px;		
	font-weight: normal;
}
.TEXTAREACSS{ 
	border:1px solid #333333;		
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #606060;	
}
.radio { 
border: 0; 
}
input.btn{
   color:#606060;   
   font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #606060;
   font-weight:bold;
}
input[readonly] { background-color: #ffffff;  border: 0px;  color: #58595B;  cursor: default;  font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
textarea[readonly]{ background-color: #ffffff;  border: 0px;  color: #58595B;  cursor: default;  font-size: 12px; font-family: Arial, Helvetica, sans-serif; overflow:hidden;}
h1 {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	margin-bottom:12px;
	color: #ed1c2a;
}
/* =slideshow
-----------------------------------------------------------------------------------------------*/
#slideshow {
	position:relative;
	z-index:10;
}
#slideshow ul {
	position:relative;
	/*width:1010px;*/
	height:329px;
	overflow:hidden;
	margin-bottom:0px;
	margin-left:0px;
	list-style:none;
	z-index:15;
}
#slideshow ul li {
	/*width:1010px;*/
	height:329px;
	/*position:relative;*/
}
#slideshow ul li img { 
	position:absolute; top:0; left:0;
	z-index:20;
	float: left;
}
#slideshow ul li .slidetext {
	position:absolute;
	bottom:20px;
	height:68px;
	width:692px;
	padding:18px 0 18px 25px;
	z-index:25;
	overflow:hidden;
	background-color:#771915;
	color:#ffffff;
	left: 0px;
	background-image: url(../images/layout/bg-slide-text.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.logo {
	width:320px;
	height: 81px;
	margin-right:0px;	
	position: absolute;
	left: 0px;
	top: 30px;
	z-index:25;
	background-color:#ffffff;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
}